<?php
  
ECHO "<a href='/users/shop/?section=login'><div class='list-menu hover'><span class='icons'>".ICONS('user', 23, 'fa-fw')."</span> <b>".LG('Смена логина')."</b><br />";
ECHO "<font color='#7B8285'><small>".LG('сменить свой логин')."</small></font></div></a>";
  
?>